/*
Theme Name: HUG blog
Theme slug: hugblog
Author: Hôpitaux universitaires de Genève
Author URI: https://www.hug-ge.ch
Description: Thème des blogs des HUG
Version: 1.0
Template: generatepress
*/

html, body {
	font-family: 'Cooper Hewitt';
	font-weight: normal;
	background-color: #ecf1f7; /* #f4f4f4 */
	letter-spacing: 1px;
	font-size: 17px;
}

body .grid-container {
	max-width: 1280px;
}

header#site-header {
	padding: 0 0 15px 0;
	background: #fff;
	border-bottom: solid 1px rgba(0,0,0,.1);
}

header#site-header #top-header {
	height: 45px;
	line-height: 45px;
	margin-bottom: 25px;
	background-color: #3abff0;
	color: #fff;
}

.light header#site-header #top-header {
	background-color: #e7e7e7;
}

.grey header#site-header #top-header {
	background-color: #343E47;
}

.blue header#site-header #top-header {
	background-color: #3abff0;
}

.green header#site-header #top-header {
	background-color: #72c5c3;
}

.magenta header#site-header #top-header {
	background-color: #e5005a;
}

header#site-header #top-header ul.social-menu {
	float: left;
	margin: 9px 0 0 0;
	padding: 0;
}

header#site-header #top-header ul.social-menu li {
	list-style: none;
	display: inline-block;
	margin-right: 10px;
}

header#site-header #top-header ul.social-menu li a {
	display: inline-block;
	overflow: hidden;
	color: #fff;
	width: 28px;
	height: 28px;
	line-height: 36px;
	text-align: center;
	font-size: 0.9rem;
	background-color: rgba(255, 255, 255, 0.2);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}

header#site-header #top-header ul.social-menu li a:hover {
	background-color: rgba(255, 255, 255, 0.5);
}

header#site-header #top-header ul.social-menu li a:before {
	text-indent: 2px;
}

.search-bar {
	float: right;
}

.search-bar input[type="search"] {
	padding: 0;
	background: none;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.6);
	border-left: none;
	color: #fff;
}

.search-bar input::placeholder {
	color: rgba(255, 255, 255, 0.6);
}

.search-bar input:focus::placeholder {
	color: rgba(255, 255, 255, 1);
}

.search-bar button {
	background: none;
	padding: 10px 20px 10px 0;
}

#site-branding {
	float: left;
}

#site-branding #logo-hug img {
	width: 160px;
}

#site-branding #logo-hug {
	display: inline-block;
    margin-right: 15px;
    padding-right: 12px;
    border-right: 1px solid #585757;
}

#site-branding #titre-blog {
	display: inline-block;
	vertical-align: top;
}

#site-branding #titre-blog a {
	font-size: 38px;
	font-weight: normal;
	text-transform: uppercase;
	color: #585757;
}

.main-navigation {
	background: none;
	float: right;
	clear: none;
}

.main-navigation .main-nav ul li a, .menu-toggle {
	color: #585757;
	text-transform: uppercase;
}

.main-navigation .main-nav ul li a:hover,
.main-navigation .main-nav ul li.current_page_item a {
	color: #e5005a;
	background: none;
}

button.menu-toggle:hover, button.menu-toggle:focus, .main-navigation .mobile-bar-items a, .main-navigation .mobile-bar-items a:hover, .main-navigation .mobile-bar-items a:focus {
	color: #e5005a;
}

#main-menu {
	float: right;
}

#main-menu ul {
	margin: 0;
	padding: 0;
}

#main-menu ul li {
	list-style: none;
	display: inline-block;
	padding: 0 25px;
}

#main-menu a {
	font-size: 0.8rem;
    line-height: 2.8rem;
    color: #464646;
    text-transform: uppercase;
    font-weight: 300;
}

#main-menu a:hover,
#main-menu li.current_page_item a {
	color: #3abff0;
}

nav.paging-navigation {
	clear: both;
}

#mailpoet_form_1 .mailpoet_text, #mailpoet_form_1 .mailpoet_textarea {
	width: 100% !important;
}

/* Homepage */
@media screen and (min-width: 769px) {
	.home article {
		width: 48.75%;
		float: left;
	}

	.home article:first-child {
		width: 100%;
		float: none;
	}

	.paged article:first-child {
		width: 48.75%;
		float: left;
	}

	.home article:nth-child(2n+2) {
		margin-right: 2.5%;
	}

	.paged article:nth-child(odd) {
		margin-right: 2.5%;
	}

	.paged article:nth-child(2n+2) {
		margin-right: 0;
	}

}

@media screen and (max-width: 768px) {
	#site-branding #logo-hug img {
		width: 120px;
	}

	#site-branding #logo-hug {
	    margin-right: 7px;
	    padding-right: 12px;
	    height: 30px;
	}

	#site-branding #titre-blog a {
		font-size: 25px;
		letter-spacing: -1px;
	}
	.main-navigation {
		background: none;
		float: none;
		clear: both;
	}
}

.site-footer {
	background-color: #343E47;
	color: #fff;
}

.footer-widgets {
	background: none;
}

.footer-widgets .widget-title {
	color: #fff;
}

.site-footer a, .site-footer a:hover {
	color: #fff;
}

.site-footer a:hover {
	text-decoration: underline;;
}

/* Forms items */
select {
	width: 100%;
	height: 35px;
	background: #e7e7e7;
	border: none;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
}

input[type="submit"] {
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
}